<?php

namespace App\Modules\ApplicationScope\Domain;

use App\Modules\Shared\Exceptions\BasicRequestException;

class ApplicationScopeNotFound extends BasicRequestException
{
    public function __construct()
    {
        parent::__construct(404, 404, 'Application Scope not found');
    }
}
